Why can't I build the core library?

You probably need to install Portable library tools

Is this article helpful for you?